# This _is_ source, it just contains a very long line.
flightgear-phi source: insane-line-length-in-source-file Phi/3rdparty/pagedown/Markdown.Converter.js line length is * characters (>512)
flightgear-phi source: source-contains-prebuilt-javascript-object Phi/3rdparty/pagedown/Markdown.Converter.js line length is 4139 characters (>512)
flightgear-phi source: source-is-missing Phi/3rdparty/pagedown/Markdown.Converter.js line length is 4139 characters (>512)

